[Wine] Attention Non-Linux Wine Users

James Mckenzie jjmckenzie51 at earthlink.net
Fri Oct 31 17:03:19 CDT 2008

>I doubt you want to force users to install something. Those that would
>be using this script should already have git, or now how to get it

git does not come native with any version of MacOSX.  You have to install Fink or MacPorts to get there.  I think that you have to install either of these and a bunch of packages in order to build Wine or Darwine anyway.  It would be a good idea to add git to the list of packages needed.  cvs, on the other hand, comes with XCode and is something that I'm very familar with.

James McKenzie

More information about the wine-users mailing list